-- 基础信息
base_info = {
	group_id = 201060005
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 5001, gadget_id = 70710136, pos = { x = -2.891, y = 0.467, z = 6.763 }, rot = { x = 0.000, y = 31.810, z = 0.000 }, level = 1, room = 1 },
	{ config_id = 5002, gadget_id = 70500000, pos = { x = -2.889, y = 0.538, z = 6.738 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 9249, isOneoff = true, room = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 5001, 5002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
